<?php
namespace app\admin\controller;

class ElementPermission extends Base
{
    public function index(){
        $this->assign('data',[]);
        return $this->fetch('index');
    }

    public function create(){

    }

    public function store(){

    }

    public function edit(){

    }

    public function delete(){

    }
}